activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From emcee21 <michael.cervan...@gmail.com>
Subject ActiveMQ 5.0.0 depends on SNAPSHOT?
Date Sun, 20 Jan 2008 20:02:50 GMT

Upon upgrading my project's pom to point to ActiveMQ 5.0.0 (something I've
been looking forward to doing for a long time), I was disappointed to see
that it depends on a snapshot release of activeio.  I'm new to Maven, but
doesn't this mean that it is possible to end up with two different versions
of AMQ5.0.0, depending on when you build your project?  Shouldn't a major
stable release only rely on other major stable releases (by the transitive
property of major stable releases :)  ?

Either way, thanks for the good work.
-- 
View this message in context: http://www.nabble.com/ActiveMQ-5.0.0-depends-on-SNAPSHOT--tp14986087s2354p14986087.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message